

#register_form,#order_form{ margin:0 10px;}

.reg {
    font-size: 16px;
    text-align: center;
    width: 100%;
    padding-top: 100px;
    display: none;
}

.field{
    width: 800px;
    height: 70px;
    line-height: 70px;
    padding-left:100px;
    font-size: 16px;
    margin:0 auto;

}
.field span{
    display:inline-block;
    color: #999;
    margin-right: 10px;
    text-align: right;
    width: 180px;
}


.field input {
    border: 1px solid #a1a1a1;
    padding: 0px 10px;
    width: 400px;
    height: 40px;
    border-radius: 4px;
    font-size: 14px;

}
.field textarea{
    border: 1px solid #a1a1a1;
    padding: 0px 10px;
    width: 400px;
    height: 300px;
    border-radius: 4px;
    font-size: 14px;
}
.tipbox {
    background: #fcf7e3 url(../images/icon1.png) 20px 20px no-repeat;
    width: 700px;
    height: 30px;
    color: #222;
    font-size: 14px;
    line-height: 30px;
    border: 1px solid #d4d4d4;
    padding: 16px;
    padding-left: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin:0 auto;
    margin-bottom:30px;
    margin-top: 30px;

}


.tipbox2 {
    background: #fcf7e3 url(../images/icon1.png) 20px 20px no-repeat;
    width: 700px;
    height: 80px;
    color: #222;
    line-height: 30px;
    border: 1px solid #d4d4d4;
    padding: 16px;
    padding-left: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin:0 auto;
    margin-bottom:30px;
    margin-top: 80px;
    font-size: 16px;
}


.zc{
    text-align:center;
    color:red;
    margin-top: 20px;
    margin-right:20px;
    float:left;
    font-size: 15px;
    border: 1px solid #ebeff1;
    width: 80px;
    height: 35px;
}


.zc2{
    text-align:center;
    color:#666;
    margin-top: 20px;
    margin-right:20px;
    float:left;
    font-size: 15px;
    border: 1px solid #ebeff1;
    width: 80px;
    height: 35px;
}